body, html {
    padding: 0;
    margin: 0;
    background: #fff
}

*, :after, :before {
    box-sizing: border-box
}

.header {
    background: #000;
}

.layout {
    position: relative;
    margin: auto;
    max-width: 1200px;
    min-height: 640px;
    background: #8baeb0;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

    .layout img {
        max-width: 100%
    }

    .layout a {
        color: inherit
    }

    .layout h1 {
        font-size: 48px;
        padding: 0;
        margin: 0;
        color: #000
    }

    .layout h2 {
        font-size: 26px;
        font-weight: 700;
        margin: 0
    }

    .layout h2, .layout h3 {
        padding: 0;
        color: #c11d23
    }

    .layout h3 {
        font-size: 16px;
        margin: .5em 0 1em
    }

    .layout h4 {
        font-size: 14px;
        padding: 0;
        margin: .5em 0;
        color: #000;
        font-weight: 700
    }

.product {
    z-index: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20%;
    text-align: center;
    background: #eae1d5;
    max-width: 223px;
    min-width: 160px
}

    .product .product-image {
        margin-top: -20%;
        width: 61.739130435%
    }

    .product .product-name {
        width: 86.086956522%
    }

    .product .product-description {
        padding: 1em;
        font-size: .6em;
        font-weight: 700
    }

.recipe-page {
    z-index: 2;
    position: absolute;
    display: flex;
    flex-direction: column;
    right: 0;
    top: 0;
    width: 60%;
    height: 100%
}

    .recipe-page .recipe-inner {
        background: #fff;
        flex-grow: 1;
        border-radius: 1em;
        overflow: auto;
        align-content: flex-start;
        padding: 1em;
        margin: .5em
    }

    .recipe-inner .recipe-title h1, .recipe-page .recipe-inner {
        display: flex;
        flex-wrap: wrap
    }

.recipe-inner .recipe-title .flag {
    margin-left: auto
}

.recipe-inner .recipe-summary .flag {
    display: none;
    margin: 0 0 1em auto
}

.recipe-inner .recipe-details {
    flex-basis: 54%;
    flex-shrink: 1;
    flex-grow: 1;
    font-size: 14px
}

    .recipe-inner .recipe-details ul {
        margin: 0;
        padding: 0
    }

        .recipe-inner .recipe-details ul li {
            padding: 0 0 .2em
        }

    .recipe-inner .recipe-details .social-list {
        list-style: none
    }

        .recipe-inner .recipe-details .social-list li a {
            display: flex;
            align-content: center;
            text-decoration: none
        }

            .recipe-inner .recipe-details .social-list li a:hover {
                text-decoration: underline
            }

        .recipe-inner .recipe-details .social-list li .icon {
            flex-basis: 20px
        }

.recipe-inner .recipe-summary {
    flex-basis: 42%;
    max-width: 243px;
    flex-shrink: 1;
    flex-grow: 1;
    font-size: 14px;
    margin-top: 0
}

.recipe-inner .social {
    flex-basis: 3%;
    max-width: 35px;
    min-width: 20px;
    flex-shrink: 1;
    flex-grow: 1;
    text-align: center
}

    .recipe-inner .social .social-list {
        list-style: none;
        padding: 0;
        margin: 0
    }

        .recipe-inner .social .social-list li {
            padding: 0 0 1em
        }

.recipe-inner .recipe-summary .summary-list {
    list-style: none;
    margin: 0;
    padding: 0
}

    .recipe-inner .recipe-summary .summary-list li {
        display: flex;
        align-items: center;
        padding: .5em;
        margin-top: .25em;
        margin-bottom: .25em;
        background: #f79239;
        color: #fff;
        border-radius: .5em
    }

    .recipe-inner .recipe-summary .summary-list .icon {
        flex-basis: 48px
    }

    .recipe-inner .recipe-summary .summary-list .length {
        flex-grow: 1;
        font-size: 10px
    }

    .recipe-inner .recipe-summary .summary-list .count {
        font-size: 22px
    }

    .recipe-inner .recipe-summary .summary-list .title {
        text-align: right;
        font-size: 13px
    }

.recipe-inner .recipe-method {
    flex-grow: 1;
    padding: 1em;
    font-size: 14px
}

    .recipe-inner .recipe-method ol {
        margin: 0 0 .5em;
        padding: 0
    }

        .recipe-inner .recipe-method ol li {
            padding: 0 0 .2em
        }

.recipe-inner .ingredient-list li, .recipe-inner .steps-list li {
    margin-left: 1.2em;
    line-height: 1.1em
}

.recipe-page .recipe-close {
    cursor: pointer;
    color: #000;
    text-shadow: 1px 1px .8em #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: .5em 0 0 .5em;
    transition: text-shadow .25s ease-in-out
}

    .recipe-page .recipe-close:hover {
        text-shadow: 1px 1px .9em #000
    }

.cta {
    font-weight: 600;
    bottom: 20px;
    width: 90%;
    text-align: center;
    text-shadow: 0 0 1em #fff
}

.cta, .hashtags {
    z-index: 1;
    position: absolute;
    right: 0;
    padding: 1em
}

.hashtags {
    font-weight: 900;
    bottom: 0;
    text-align: right;
    text-shadow: 0 0 .8em #fff
}

.globe-wrap {
    max-width: 1200px;
    width: 100%;
    overflow: hidden
}

.globe {
    display: block
}

    .globe .map-highlight {
        opacity: 0;
        transition: transform .5s linear .25s,opacity .15s linear;
        transform-origin: center
    }

    .globe .map-text {
        fill: #fff;
        font-size: 8px
    }

        .globe .map-text.map-Greece, .globe .map-text.map-Morocco, .globe .map-text.map-Spain {
            font-size: 5px
        }

    .globe.landing .map-highlight {
        opacity: 1;
        transition: transform .5s linear,opacity .15s linear .5s
    }

    .globe.landing .map-Base {
        transition: transform .5s linear
    }

    .globe.landing .map-highlight.map-text {
        opacity: 0
    }

    .globe.Mexico .map-Base, .globe.Mexico .map-highlight.map-Mexico, .globe.Mexico .map-highlight.map-text.map-Mexico {
        transform: scale(4) translate(28.2%,-4%)
    }

    .globe.Mexico .map-highlight.map-Mexico, .globe.Mexico .map-highlight.map-text.map-Mexico {
        opacity: 1
    }

    .globe.Spain .map-Base, .globe.Spain .map-highlight.map-Spain, .globe.Spain .map-highlight.map-text.map-Spain {
        transform: scale(5) translate(-1%,7%)
    }

    .globe.Spain .map-highlight.map-Spain, .globe.Spain .map-highlight.map-text.map-Spain {
        opacity: 1
    }

    .globe.Morocco .map-Base, .globe.Morocco .map-highlight.map-Morocco, .globe.Morocco .map-highlight.map-text.map-Morocco {
        transform: scale(5) translateY(3%)
    }

    .globe.Morocco .map-highlight.map-Morocco, .globe.Morocco .map-highlight.map-text.map-Morocco {
        opacity: 1
    }

    .globe.Greece .map-Base, .globe.Greece .map-highlight.map-Greece, .globe.Greece .map-highlight.map-text.map-Greece {
        transform: scale(5) translate(-9%,8%)
    }

    .globe.Greece .map-highlight.map-Greece, .globe.Greece .map-highlight.map-text.map-Greece {
        opacity: 1
    }

    .globe.India .map-Base, .globe.India .map-highlight.map-India, .globe.India .map-highlight.map-text.map-India {
        transform: scale(4) translate(-28.5%,-5%)
    }

    .globe.India .map-highlight.map-India, .globe.India .map-highlight.map-text.map-India {
        opacity: 1
    }

    .globe .map-Base {
        transform-origin: center;
        transition: transform .5s linear .25s
    }

    .globe.landing .pin {
        opacity: 1;
        cursor: pointer;
        transition: transform .15s linear,opacity .2s linear .5s
    }

        .globe.landing .pin:hover {
            transform: scale(1.08)
        }

    .globe .pin {
        opacity: 0;
        cursor: auto;
        transition: opacity .15s linear
    }

        .globe .pin.pin-Mexico {
            transform-origin: 14% 48%
        }

        .globe .pin.pin-Spain {
            transform-origin: 47% 38%
        }

        .globe .pin.pin-Morocco {
            transform-origin: 43% 46%
        }

        .globe .pin.pin-Greece {
            transform-origin: 53% 41%
        }

        .globe .pin.pin-India {
            transform-origin: 71% 50%
        }

@media (max-width:915px) {
    .recipe-inner .recipe-title h1 .flag {
        display: none
    }

    .recipe-inner .recipe-summary .flag {
        display: block
    }

    .layout {
        display: flex;
        flex-direction: column
    }

    .globe-wrap .globe {
        margin-left: -10%;
        margin-right: -30%
    }

    .recipe-page {
        width: 70%
    }

    .cta {
        width: 100%
    }

    .cta, .hashtags, .product {
        position: relative
    }

    .product {
        margin-top: auto;
        max-width: 100%;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center
    }

        .product .product-group {
            flex-basis: 30%;
            max-width: 223px;
            padding-bottom: 1em
        }

        .product .product-description {
            flex-basis: 70%;
            font-size: .8em
        }

    .recipe-inner .social {
        max-width: 100%;
        min-width: 100%;
        flex-basis: 100%;
        order: 3
    }

        .recipe-inner .social .social-list {
            display: flex;
            justify-content: space-around;
            padding: 1em 0 0
        }
}

@media (max-width:600px) {
    .layout {
        min-height: auto
    }

    .cta, .hashtags {
        font-size: .8em
    }

    .product .product-description {
        flex-basis: 70%;
        font-size: .6em
    }

    .recipe-page {
        width: 100%
    }

    .recipe-inner .recipe-summary {
        flex-basis: 38%
    }

        .recipe-inner .recipe-summary .summary-list .length {
            font-size: 8px;
            flex-shrink: 1
        }

        .recipe-inner .recipe-summary .summary-list .count {
            font-size: 14px
        }

        .recipe-inner .recipe-summary .summary-list .title {
            font-size: 10px;
            flex-shrink: 1
        }
}
